<?php
/**
 * Template part for displaying a post's comment and edit links
 *
 * @package typer
 */

namespace Seventhqueen\Typer;

edit_post_link(
	sprintf(
		wp_kses(
			/* translators: %s: post title */
			__( 'Edit article <span class="screen-reader-text">%s</span>', 'typer' ),
			[
				'span' => [
					'class' => [],
				],
			]
		),
		get_the_title()
	),
	'<div class="edit-link will-animate" data-cssanimate="fadeIn">',
	' </div>'
);
